let poisoned = args.actor.hasCondition("poisoned")
if (poisoned)
{
   this.script.notification(`SSuppression de ${poisoned.conditionValue} états Empoisonnés`)
   poisoned.delete();
}
else
  this.script.notification(`Aucun état Empoisonné à supprimer.`)